import Image from "next/image";
import styles from "./splash-logo.module.css";

export function SplashLogo() {
  return (
    <div className={styles.logo}>
      <Image
        src="/images/splash/ic-logo-home.png"
        alt="cozsweet"
        width={180}
        height={60}
        priority
        className={styles.image}
      />
    </div>
  );
}
